PETSc version 3.15.5
Fix/Edit manual page

# TSSSPInitializePackage

This function initializes everything in the TSSSP package. It is called from TSInitializePackage().

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSSSPInitializePackage(void)

### See Also

PetscInitialize()

### Level

developer

### Location

src/ts/impls/explicit/ssp/ssp.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages